Uploaded image for project: 'Documentation'
  1. Documentation
  2. DOCS-5687

MMS docs for upgrading don't mention automation agent as a pre-requisite

    XMLWordPrintable

Details

    • Improvement
    • Status: Closed
    • Major - P3
    • Resolution: Fixed
    • None
    • None
    • None
    • None
    • cloud MMS
    • DOCS Current Sprint (556)
    • true

    Description

      A customer using MMS for Monitoring tried to upgrade using the steps in this MMS docs link

      https://docs.mms.mongodb.com/tutorial/change-mongodb-version/#change-the-version-of-mongodb

      Since they are not using automation they don't hav a 'Modify' option.

      Can we add a pre-requisite to clarify that Automation is required to facilitate MMS upgrades?

      Attachments

        Activity

          People

            allison.moore@mongodb.com Allison Reinheimer Moore
            annette.morrissey@mongodb.com Annette Morrissey (Inactive)
            Jonathan Dahl Jonathan Dahl
            Votes:
            0 Vote for this issue
            Watchers:
            2 Start watching this issue

            Dates

              Created:
              Updated:
              Resolved:
              7 years, 9 weeks, 3 days ago